
@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/442562/00000000000000007735ce75/31/121b30a8fded76c58fe7a1ea10c2d8ba.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/74ce06/00000000000000007735ce73/31/13a99d48eb27f92dce757450a0d16e86.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/2d694c/00000000000000007735ce80/31/f5ccf981d2c142c78417dc35ee1638ec.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/d15877/00000000000000007735ce78/31/0f355ac9bc18e51b625e67ff7e7bff6a.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/c59ffc/00000000000000007735ce7b/31/62804fa5ea78a660b9bbfd66bad2a565.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/d4aa98/00000000000000007735ce91/31/2d8d7a720776c03913f84d7da1aad9d0.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/ec5bcf/00000000000000007735ce82/31/3022d510f8ff41b2a848b8b621fe3ab9.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/501a83/00000000000000007735ce88/31/04698b033ac81e434e7b0e9b429f6755.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/5e35b8/00000000000000007735ce92/31/85c80f736531026a483180772dce8bd1.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "ivymode";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/73ba43/00000000000000007735ce99/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "cinzel-decorative";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/fb2b48/000000000000000077473943/31/85c80f736531026a483180772dce8bd1.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "cinzel-decorative";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/ad689b/0000000000000000774937ee/31/62804fa5ea78a660b9bbfd66bad2a565.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "cinzel-decorative";
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/desktop/source/use.typekit.net/af/c60452/00000000000000007749ca10/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/static/source/visitcottonwoodaz.org/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
